/*Zakladni nastaveni a definice*/
body {
	background-color: #ffffff ;
	margin: 0 ;
	padding: 0;
	font-family: sans-serif ;
	font-size: 100% ;
	line-height: 1.3;
}

p {
	margin: 1em auto ;
	width: 90% ;
}


td, th {
	border: solid #9CB852 1px ;
	padding: 0.3ex ;
	text-align: left ;
}

th {
	font-weight: bold ;
}

table {
	border-collapse: collapse;
	margin: 0 1em ;
}

.konec {
	clear: both ;
}

.vlevo {
	float: left ;
}

.stred {
	text-align: center ;
}
.doprostred {
	margin: 0 auto ;
}

.odstavec {
	margin: 1em auto;
	max-width: 60em ;
}

h1 {
    margin: 1em ;
    text-align: center ;
    clear: left ;
    font-size: 200% ;
    color: #ff7b00 ;
    text-shadow: 0 1px 3px gray;    
}

h2 {
	font-size: 150% ;
	margin: 1em ;
	color: #0065A6 ;  
}


a img {
    border: none ;
}

nav {
	display: block ;
	margin: 0 0 0 0 ;
	background-color: #F7F9F2 ;
	background-image: linear-gradient(right, #9CB852, #ffffff);
	background-image: -moz-linear-gradient(right, #9CB852, #ffffff);
	background-image: -webkit-linear-gradient(right, #9CB852, #ffffff);
	background-image: -o-linear-gradient(right, #9CB852, #ffffff);
	border-bottom: solid #9CB852 1px ;
}

nav ul {
	float: left ;
	margin: 1em 0 0 2em ;
	padding: 0 ;
	border: solid #83A337 1px ;
	background-color: #83A337 ;
	background-image: linear-gradient(top, #9CB852, #719422);
	background-image: -moz-linear-gradient(top, #9CB852, #719422);
	background-image: -webkit-linear-gradient(top, #9CB852, #719422);
	background-image: -o-linear-gradient(top, #9CB852, #719422);	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

nav li {
	display: inline-block;
	list-style: none ;
	margin: 1ex 0 ;
	padding: 0 1ex ;
}
nav li a {
	color: #f8f8f8 ;
	font-weight: bold ;
	padding: 1ex ;
	text-decoration: none ;
}

nav li a:hover, nav li a:focus, nav li a.aktivni {
	color: #3D6E9D ;
	text-decoration: underline ;
}

nav ul li {
	border-left: solid #f8f8f8 2px ;
}
nav ul li:first-child {
	border-left: none ;
}

img#logo {
    float: left ;
}

/*Ruzne ID*/

/*Google mapa*/
div#map_canvas {
	display: none ;
	border: solid black 1px ;
	width: 90% ;
	height: 30em ;
	margin: 0 auto;
}

body#detail div#map_canvas {
	display: block ;
}


div#mapaOvladac {
	width: 90% ;
	margin: 0 auto;
} 

div#itinerar {
	clear: both ;
}

/*Pro navigaci*/
div#navigace ul {
    margin: 1ex 0 ;
}

/*Pro boxiky na detailu*/
div.boxik {
	float: left ;
	margin: 1em ;
	padding: 1ex ;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: solid #9CB852 1px ;
	background-color: #F7F9F2 ;
}

div#boxik h2 {
	margin: 0 0 1ex 0 ;
}

div.boxik div#map_canvas {
	width: 25em ;
	height: 20em ;
}

div.boxik ul {
	margin: 0 ;
	padding: 0 ;
}

div.boxik li {
	list-style: none ;
	margin: 0 ;
	padding: 0 ;
}

div.boxik li a {
	vertical-align: top ;
}

div.fotky img {
	margin: 1ex ;
	border: solid black 1px ;		
}

/*Hledani*/

form#hledani {
	border: solid black 1px ;
	width: 90% ;
	margin: 1em auto;
	padding: 1ex ;
	-moz-border-radius: 5px;
	border: solid #9CB852 1px ;
	background-color: #F7F9F2 ;
	
}

label {
	display: block ;
	float: left ;
	margin: 1ex ;
}

form.navigace label {
	float: none ;
	display: inline-block ;
}

p#nalezeno {
	margin: 0 1em ;
	text-align: right ;
}

/*Strankovani*/
p#strankovani {
	margin: 0 auto ;
	text-align: center ;
} 
